@charset "utf-8";

/***** base *****/

* {
	/* font-family: 'Noto Serif JP', serif; */
	font-family: 'Noto Sans JP', sans-serif;
	font-variant-ligatures: none;
	word-break: break-all;
	vertical-align: baseline;
	padding: 0;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	overflow-y: scroll;
}

html.active1 {
	overflow-y: scroll;
}

html.active1.act1 {
	overflow-y: hidden;
}

body {
	color: #3c3c3c;
	background-color: #ffffff;
	border: 10px solid #be9603;
}

a {
	color: #3c3c3c;
	text-decoration: none !important;
	list-style: none;
}

img {
	width: 100%;
	max-width: 100%;
	display: block;
}

li {
	text-decoration: none;
	list-style: none;
}

.fixed {
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: unset;
}

/***** pagination_set *****/

.pagination_set1 {
	position: unset !important;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pagination_set1 .swiper-pagination-bullet {
	width: 8px; !important;
	height: 8px !important;
	margin: 0px 10px 0px 10px;
	background-color: rgba(255, 255, 255, 0.20) !important;
	opacity: 1 !important;
}

.pagination_set1 .swiper-pagination-bullet-active {
	background-color: rgba(0, 128, 176, 1) !important;
}

/***** brand_logo1 *****/

.brand_logo1 {
	position: fixed;
	z-index: 50;
	top: 70px;
	left: 100px;
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.brand_logo1 a {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.brand_logo1 img {
	width: auto;
	height: 80px;
}

/***** brand_logo2 *****/

.brand_logo2 {
	position: fixed;
	z-index: 50;
	top: 100px;
	left: 250px;
	width: auto;
	height: 25px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.brand_logo2 a {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.brand_logo2 img {
	width: auto;
	height: 22px;
}

/***** store_logo1 *****/

.store_logo1 {
	position: fixed;
	z-index: 50;
	top: 100px;
	right: 180px;
	width: auto;
	height: 22px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.store_logo1 a {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.store_logo1 svg {
	width: 100px;
	height: auto;
}

/***** menu_btn1 *****/

.menu_btn1 {
	position: fixed;
	z-index: 50;
	top: 100px;
	right: 100px;
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.menu_btn1_inner1 {
	position: relative;
	width: 25px;
	height: 22px;
	transition: .3s;
	cursor: pointer;
	display: block;
}

.menu_btn1_line1,
.menu_btn1_line2,
.menu_btn1_line3 {
	position: absolute;
	width: 100%;
	height: 3px;
	background-color: #be9603;
	transition: .5s;
	border-radius: 5px;
}

.menu_btn1_line1 {
	top: 0px;
}

.menu_btn1_line2 {
	top: 9px;
}

.menu_btn1_line3 {
	top: 18px;
}

.menu_btn1:hover .menu_btn1_line1,
.menu_btn1:hover .menu_btn1_line2,
.menu_btn1:hover .menu_btn1_line3 {
	background-color: #be9603;
}

.menu_btn1.act1 .menu_btn1_line1 {
	background-color: #be9603;
	transform: translateY(9px) translateX(0px) rotate(45deg);
}

.menu_btn1.act1 .menu_btn1_line2 {
	width: 0;
	background-color: #be9603;
	opacity: 0;
}

.menu_btn1.act1 .menu_btn1_line3 {
	background-color: #be9603;
	transform: translateY(-9px) translateX(0px) rotate(-45deg);
}

/***** menu *****/

.menu {
	position: fixed;
	z-index: 30;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: auto;
	height: auto;
	width: 100%;
	height: 100%;
	padding: 100px 100px 100px 100px;
	background-color: rgba(255, 255, 255, 1);
	border: 10px solid #be9603;
	display: none;
}

.menu_inner1 {
	width: 100%;
	height: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	align-items: center;
}

.menu_list1 {
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
}

.menu_list1 ul {
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: flex-end;
}

.menu_list1 ul li {
	width: auto;
	height: auto;
	padding: 8px 0px 8px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.menu_list1 ul li a {
	position: relative;
	z-index: 10;
	width: auto;
	height: auto;
	color: #353535;
	font-size: 16px;
	font-weight: 700;
	text-align: right;
	text-indent: 0px;
	letter-spacing: 5px;
	padding: 0px 0px 0px 0px;
	transition: .5s;
	display: inline-block;
}

.menu_list1 ul li a:hover {
	color: #be9603;
}

/***** pagetop *****/

.pagetop {
	position: fixed;
	z-index: 50;
	right: 100px;
	bottom: 100px;
	width: auto;
	height: 70px;
	display: none;
}

.pagetop a {
	width: auto;
	height: auto;
	display: inline-flex;
}

.pagetop a svg {
	fill: #a8a8a8;
	width: auto;
	height: 70px;
	transition: .5s;
}

.pagetop a:hover svg {
	fill: #be9603;
}

/***** visual *****/

.visual {
	width: 100%;
	height: 100vh;
	padding: 0px 0px 0px 0px;
	border-bottom: 10px solid #be9603;
}

.visual_img1 {
	width: auto;
	height: 100%;
	padding: 0px 0px 0px 0px;
	border: 0px solid #be9603;
	display: flex;
	justify-content: center;
	align-items: center;
}

.visual_img1 img {
	width: auto;
	height: auto;
	max-height: 90%;
	margin: 0px 0px 0px 0px;
}

.visual_img2 {
	width: auto;
	height: 100%;
	padding: 0px 0px 0px 0px;
	border: 0px solid #be9603;
	display: none;
	justify-content: center;
	align-items: center;
}

.visual_img2 img {
	width: auto;
	height: auto;
	max-height: 90%;
	margin: 0px 0px 0px 0px;
}

/***** grid *****/

.grid_wrap {
	width: 100%;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	transition: .5s;
}

.grid {
	position: relative;
	width: 100%;
	max-width: 100%;
	padding: 120px 80px 120px 80px;
	border-bottom: 10px solid #be9603;
}

.grid_inner1 {
	width: 100%;
	max-width: 1200px;
}

.grid_title1 {
	width: 100%;
	margin: 0px 0px 100px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.grid_title1 p {
	width: auto;
	font-size: 18px;
	font-weight: 900;
	text-align: left;
	text-indent: 5px;
	letter-spacing: 5px;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 3px solid #be9603;
	display: inline-block;
}

/***** introduction *****/

.introduction {
	width: 100%;
	padding: 0px 0px 0px 0px;
}

.introduction_set1 {
	width: 100%;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.introduction_set1_img1 {
	width: 100%;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.introduction_set1_img1 img {
	width: 100%;
	height: auto;
}

.introduction_set1_title1 {
	width: 100%;
	margin: 0px 0px 70px 0px;
}

.introduction_set1_title1_img1 {
	width: 100%;
	margin: 30px 0px 30px 0px;
}

.introduction_set1_title1_img1 img {
	width: 500px;
}

.introduction_set1_title1_txt1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.introduction_set1_title1_txt1 p {
	color: #868686;
	font-size: 20px;
	font-weight: 900;
	text-align: center;
	text-indent: 5px;
	letter-spacing: 5px;
	line-height: 30px;
}

.introduction_set1_title1_txt2 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.introduction_set1_title1_txt2 p {
	color: #be9602;
	font-size: 70px;
	font-weight: 900;
	text-align: center;
	text-indent: 15px;
	letter-spacing: 15px;
	line-height: 100px;
}

.introduction_graph1 {
	width: 100%;
	height: auto;
	max-width: 800px;
	margin: 0px 0px 50px 0px;
}

.introduction_graph1_object1 {
	width: 100%;
	height: auto;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 10px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.introduction_graph1_object1_set1 {
	position: relative;
	width: 18%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 1% 0px 1%;
	border: 0px solid #b3b3b3;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: flex-start;
}

.introduction_graph1_object1_set1_txt1 {
	position: relative;
	width: auto;
	height: auto;
	padding: 0px 10px 0px 0px;
	margin: 0px 0px 10px 0px;
	border-left: 0px solid #cacaca;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: flex-start;
}

.introduction_graph1_object1_set1_txt1::after {
	content: "";
	position: absolute;
	z-index: 10;
	top: 0;
	bottom: 0;
	left: unset;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: #cacaca;
	transition: 1.0s;
}

.introduction_graph1.act1 .introduction_graph1_object1_set1_txt1::after {
	animation: act2 0.5s ease 0.0s forwards;
}

.introduction_graph1_object1_set1_txt1 p {
	width: 100%;
	color: #cacaca;
	font-size: 12px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 20px;
	margin: 0px 0px 0px 0px;
}

.introduction_graph1_object1_set1_line1 {
	position: relative;
	right: 0;
	width: 100%;
	height: 30px;
	margin: 0px 0px 0px 0px;
	background-color: #f0f0f0;
}

.introduction_graph1_object1_set1_line1::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 0%;
	height: 100%;
	background-color: #cacaca;
	transition: .5s;
}

.introduction_graph1.act1 .introduction_graph1_object1_set1_line1::after {
	animation: act1 1.0s ease-in-out 0.0s forwards;
}

.introduction_graph1_object1_set2 {
	position: relative;
	width: 78%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 1% 0px 1%;
	border: 0px solid #b3b3b3;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: flex-end;
}

.introduction_graph1_object1_set2_txt1 {
	position: relative;
	width: auto;
	height: auto;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 10px 0px;
	border-right: 0px solid #dfaf00;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: flex-start;
}

.introduction_graph1_object1_set2_txt1::after {
	content: "";
	position: absolute;
	z-index: 10;
	top: 0;
	bottom: 0;
	left: unset;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: #dfaf00;
	transition: 1.0s;
}

.introduction_graph1.act1 .introduction_graph1_object1_set2_txt1::after {
	animation: act2 0.5s ease-in-out 1.0s forwards;
}

.introduction_graph1_object1_set2_txt1 p {
	width: 100%;
	color: #dfaf00;
	font-size: 12px;
	font-weight: 700;
	text-align: right;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 20px;
	margin: 0px 0px 0px 0px;
}

.introduction_graph1_object1_set2_line1 {
	position: relative;
	right: 0;
	width: 100%;
	height: 30px;
	margin: 0px 0px 0px 0px;
	background-color: #f0f0f0;
}

.introduction_graph1_object1_set2_line1::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 0%;
	height: 100%;
	background-color: #dfaf00;
	transition: .5s;
}

.introduction_graph1.act1 .introduction_graph1_object1_set2_line1::after {
	animation: act3 3.0s ease-in-out 1.0s forwards;
}

.introduction_graph1_object2 {
	position: relative;
	width: 100%;
	height: 10px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px solid #be9602;
}

.introduction_graph1_object2::before {
	content: "";
	position: absolute;
	z-index: 10;
	bottom: 0;
	right: 0;
	width: 1px;
	height: 100%;
	background-color: #be9602;
}

.introduction_graph1_object2::after {
	content: "";
	position: absolute;
	z-index: 10;
	bottom: 0;
	left: 0;
	width: 1px;
	height: 100%;
	background-color: #be9602;
}

.introduction_graph1_txt1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.introduction_graph1_txt1 p {
	color: #dfaf00;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
}

@keyframes act1 {
	0% {
		width: 0%;
	}
	100% {
		width: 100%;
	}
}

@keyframes act2 {
	0% {
		width: 100%;
	}
	100% {
		width: 0%;
	}
}

@keyframes act3 {
	0% {
		width: 0%;
	}
	20% {
		width: 25%;
	}
	25% {
		width: 25%;
	}
	45% {
		width: 50%;
	}
	50% {
		width: 50%;
	}
	70% {
		width: 75%;
	}
	75% {
		width: 75%;
	}
	100% {
		width: 100%;
	}
}

.introduction_set1_txt1 {
	width: 100%;
	max-width: 800px;
	margin: 0px 0px 20px 0px;
}

.introduction_set1_txt1 p {
	color: #be9602;
	font-size: 16px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 5px;
	line-height: 35px;
}

.introduction_set1_txt2 {
	width: 100%;
	max-width: 800px;
	margin: 0px 0px 0px 0px;
}

.introduction_set1_txt2 p {
	color: #868686;
	font-size: 12px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 26px;
}

/***** special *****/

.special_set1 {
  width: 100%;
  margin: 0px 0px 0px 0px;
}

.special_set1_title1 {
  width: 100%;
  margin: 0px 0px 30px 0px;
}

.special_set1_title1_txt1 {
  width: 100%;
}

.special_set1_title1_txt1 p {
  color: #be9602;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 5px;
}

.special_set1_object1 {
  width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: stretch;
}

.special_set1_object1_inner1 {
	width: 46%;
	padding: 10px 10px 10px 10px;
	margin: 15px 2% 15px 2%;
	border: 3px solid #be9602;
	border-radius: 7px 7px 7px 7px;
}

.special_set1_object1_info1 {
  width: 100%;
	height: 100%;
	padding: 30px 30px 30px 30px;
	background-color: #be9602;
	border-radius: 7px 7px 7px 7px;
}

.special_set1_object1_info1_title1 {
  width: 100%;
  margin: 0px 0px 15px 0px;
}

.special_set1_object1_info1_title1_txt1 {
	width: 100%;
  margin: 0px 0px 5px 0px;
}

.special_set1_object1_info1_title1_txt1 p {
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 3px;
}

.special_set1_object1_info1_title1_txt2 p {
  color: #fff;
  font-size: 22px;
  font-weight: 900;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 3px;
}

.special_set1_object1_info1_txt1 {
	width: 100%;
	padding: 0px 0px 15px 0px;
  margin: 0px 0px 15px 0px;
	border-bottom: 2px dotted #fff;
}

.special_set1_object1_info1_txt1 p {
	color: #fff;
  font-size: 12px;
  font-weight: 700;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 3px;
	line-height: 22px;
}

.special_set1_object1_info1_txt2 {
	width: 100%;
  margin: 0px 0px 0px 0px;
}

.special_set1_object1_info1_txt2 p {
	color: #fff;
  font-size: 10px;
  font-weight: 500;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 2px;
	line-height: 16px;
}

.special_set1_txt1 {
	width: 100%;
  margin: 0px 0px 15px 0px;
}

.special_set1_txt1 p {
  font-size: 14px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 26px;
}

.special_set1_txt2 {
	width: 100%;
  margin: 0px 0px 0px 0px;
}

.special_set1_txt2 p {
  font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 22px;
}

/***** flow *****/

.flow {
	width: 100%;
  margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.flow_txt1 {
	width: 100%;
  margin: 0px 0px 30px 0px;
}

.flow_txt1 p {
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	text-indent: 5px;
	letter-spacing: 5px;
	line-height: 34px;
}

.flow_txt2 {
	width: 100%;
	max-width: 800px;
	padding: 25px 35px 25px 35px;
  margin: 0px 0px 30px 0px;
	border: 3px solid #e8e8e8;
	border-radius: 7px 7px 7px 7px;
}

.flow_txt2 p {
  font-size: 12px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 24px;
}

.flow_txt2 p a {
  color: #be9603;
	font-weight: 700;
	transition: .3s;
}

.flow_txt2 p a:hover {
  color: #ea1f15;
}

.flow_btn1 {
	width: 100%;
  margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.flow_btn1_object1 {
	width: auto;
  margin: 0px 0px 0px 0px;
}

.flow_btn1_object1 a {
	width: auto;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 10px 30px 10px 30px;
	background-color: #ca0000;
	border-radius: 50px;
	transition: .3s;
	display: block;
}

.flow_btn1_object1 a:hover {
	background-color: #ea1f15;
}

/***** target *****/

.target {
	width: 100%;
  margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: stretch;
}

.target_set1 {
	width: 46%;
	max-width: 450px;
	padding: 15px 15px 15px 15px;
  margin: 15px 2% 15px 2%;
	border-bottom: 0px solid #e8e8e8;
	display: flex;
	flex-flow: column wrap;
	justify-content: flex-start;
	align-items: center;
}

.target_set1_img1 {
	width: auto;
	margin: 0px 0px 20px 0px;
}

.target_set1_img1 img {
	width: 300px;
	border: 3px solid #be9602;
	border-radius: 10px 10px 10px 10px;
	overflow: hidden;
}

.target_set1_title1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
  margin: 0px 0px 10px 0px;
}

.target_set1_title1 p {
	color: #be9602;
  font-size: 14px;
	font-weight: 700;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
	line-height: 22px;
}

.target_set1_txt1 {
	width: 100%;
  margin: 0px 0px 0px 0px;
}

.target_set1_txt1 p {
  font-size: 12px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 22px;
	padding: 5px 0px 5px 0px;
}

/***** note *****/

.note {
  width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: stretch;
}

.note_set1 {
  width: 33.33%;
	padding: 30px 30px 30px 30px;
	margin: 0px 0px 0px 0px;
}

.note_set1_img1 {
  width: 100%;
	margin: 0px 0px 20px 0px;
}

.note_set1_img1 img {
  width: 150px;
}

.note_set1_title1 {
	width: 100%;
  margin: 0px 0px 10px 0px;
}

.note_set1_title1 p {
	color: #be9602;
  font-size: 14px;
	font-weight: 700;
	text-align: center;
	text-indent: 3px;
	letter-spacing: 3px;
	line-height: 22px;
}

.note_set1_txt1 {
	width: 100%;
  margin: 0px 0px 0px 0px;
}

.note_set1_txt1 p {
  font-size: 12px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 22px;
}

.note_set1_txt2 {
	width: 100%;
  margin: 10px 0px 0px 0px;
}

.note_set1_txt2 p {
  font-size: 10px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 16px;
}

/***** regulation *****/

.regulation {
	width: 100%;
	height: 500px;
	padding: 50px 100px 50px 100px;
	border: 3px solid #e8e8e8;
	border-radius: 7px 7px 7px 7px;
	overflow-y: scroll;
}

.regulation_set1 {
	width: 100%;
	margin: 35px 0px 35px 0px;
}

.regulation_set1_title1 {
	width: 100%;
	margin: 0px 0px 15px 0px;
}

.regulation_set1_title1 p {
	width: auto;
	font-size: 14px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 20px;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px solid #be9602;
	display: inline-block;
}

.regulation_set1_txt1 {
	width: 100%;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 10px 0px;
}

.regulation_set1_txt1 p {
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 22px;
}

.regulation_set1_txt2 {
	width: 100%;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 20px 0px;
}

.regulation_set1_txt2 p {
	font-size: 10px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 20px;
}

.regulation_set1_cap1 {
	width: 100%;
  padding: 0px 0px 0px 20px;
}

.regulation_set1_cap1_inner1 {
	width: 100%;
	margin: 15px 0px 15px 0px;
}

.regulation_set1_cap1_title1 {
  width: 100%;
  margin: 0px 0px 5px 0px;
}

.regulation_set1_cap1_title1 p {
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
	line-height: 20px;
}

.regulation_set1_cap1_txt1 {
  width: 100%;
  padding: 0px 0px 0px 20px;
}

.regulation_set1_cap1_txt1 p {
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 20px;
}

.regulation_set1_cap2 {
	width: 100%;
  padding: 0px 0px 0px 40px;
}

.regulation_set1_cap2_inner1 {
	width: 100%;
	margin: 10px 0px 10px 0px;
}

.regulation_set1_cap2_title1 {
  width: 100%;
  margin: 0px 0px 5px 0px;
}

.regulation_set1_cap2_title1 p {
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 20px;
}

.regulation_set1_cap2_txt1 {
  width: 100%;
  padding: 0px 0px 0px 20px;
	margin: 0px 0px 5px 0px;
}

.regulation_set1_cap2_txt1 p {
	font-size: 10px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 16px;
}

.regulation_set1_cap2_txt2 {
  width: 100%;
  padding: 0px 0px 0px 20px;
}

.regulation_set1_cap2_txt2 p {
	font-size: 10px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 18px;
}

.regulation_set1_cap2_txt1 p a {
  color: #be9603;
	transition: .3s;
}

.regulation_set1_cap2_txt1 p a:hover {
  color: #ea1f15;
}

.regulation_set1_cap3 {
	width: 100%;
  padding: 10px 0px 0px 20px;
}

.regulation_set1_cap3_title1 {
  width: 30%;
	margin: 0px 0px 10px 0px;
}

.regulation_set1_cap3_title1 p {
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 20px;
}

.regulation_set1_cap3_info1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 10px 0px;
	border: 1px solid #e8e8e8;
}

.regulation_set1_cap3_info1_title1 {
  width: 100%;
	padding: 7px 20px 7px 20px;
	margin: 0px 0px 0px 0px;
	background-color: #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
}

.regulation_set1_cap3_info1_title1 p {
	font-size: 10px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 20px;
}

.regulation_set1_cap3_info1_cap1 {
  width: 100%;
	padding: 10px 20px 10px 20px;
	margin: 0px 0px 0px 0px;
}

.regulation_set1_cap3_info1_cap1_inner1 {
  width: 100%;
	padding: 7px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.regulation_set1_cap3_info1_cap1_txt1 {
  width: 20%;
	padding: 0px 20px 0px 0px;
  margin: 0px 0px 0px 0px;
	border-right: 1px dotted #555;
}

.regulation_set1_cap3_info1_cap1_txt1 p {
	font-size: 10px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 20px;
}

.regulation_set1_cap3_info1_cap1_txt2 {
  width: 80%;
	padding: 0px 0px 0px 20px;
  margin: 0px 0px 0px 0px;
}

.regulation_set1_cap3_info1_cap1_txt2 p {
	font-size: 10px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 20px;
}

/***** campaign *****/

.campaign {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.campaign_set1 {
	width: auto;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.campaign_set1 a {
	width: auto;
	display: inline-block;
}

.campaign_set1 a img {
	width: 100%;
	max-width: 750px;
	border: 3px solid #be9603;
}

/***** footer *****/

.footer {
	width: 100%;
	padding: 80px 100px 80px 100px;
	margin: 0px 0px 0px 0px;
	background-color: #ffffff;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

.footer_inner1 {
	width: 100%;
	max-width: 1200px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
}

.footer_img1 {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: column wrap;
	justify-content: flex-start;
	align-items: flex-start;
}

.footer_img1_object1 {
	width: auto;
	height: auto;
	margin: 0px 0px 30px 0px;
}

.footer_img1_object1 img {
	width: 120px;
	height: auto;
}

.footer_img1_object2 {
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
}

.footer_img1_object2 img {
	width: 80px;
	height: auto;
}

.footer_img2 {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: flex-end;
}

.footer_img2 ul {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	align-items: center;
}

.footer_img2 ul li {
	width: auto;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.footer_img2 ul li a {
	width: 100%;
	display: inline-block;
}

.footer_img2 ul li a img {
	width: 25px;
}

.footer_copyright1 {
	width: auto;
	margin: 0px 0px 0px 0px;
}

.footer_copyright1 p {
	color: #be9603;
	font-size: 10px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 3px;
}

/***** display *****/

.d3 {
	display: block;
}

.d4 {
	display: none;
}

/***** responsive *****/

@media ( max-width: 1024px ) {

.brand_logo1 {
  top: 43px;
  left: 70px;
}

.brand_logo2 {
  top: 70px;
  left: 220px;
}

.store_logo1 {
	top: 70px;
  right: 120px;
}

.menu_btn1 {
  top: 70px;
  right: 70px;
}

.menu {
	padding: 100px 60px 100px 60px;
}

.pagetop {
  bottom: 70px;
  right: 70px;
}

.grid {
  padding: 100px 70px 100px 70px;
}

.visual_img1 {
	display: none;
}

.visual_img2 {
	display: flex;
}

.flow_txt1 p {
  text-indent: 3px;
  letter-spacing: 3px;
}

.note_set1 {
  width: 50%;
}

.regulation {
  padding: 50px 70px 50px 70px;
}

.footer {
  padding: 100px 70px 100px 70px;
}

}

@media ( max-width: 767px ) {

.pagination_set1 .swiper-pagination-bullet {
	width: 8px !important;
	height: 8px !important;
	margin: 0px 7px 0px 7px;
}

.brand_logo1 {
  top: 32px;
  left: 30px;
}

.brand_logo1 img {
	height: 60px;
}

.brand_logo2 {
	top: unset;
  bottom: 50px;
  left: 30px;
}

.brand_logo2 img {
	height: 20px;
}

.store_logo1 {
  top: 50px;
  right: 80px;
}

.store_logo1 svg {
	width: 90px;
}

.menu_btn1 {
  top: 50px;
  right: 30px;
}

.menu {
  padding: 100px 30px 100px 30px;
}

.menu_inner1 {
  height: 100%;
  overflow-y: scroll;
}

.menu_list1 {
  width: 100%;
  height: auto;
  margin: 30px 0px 30px 0px;
}

.menu_list1 ul li {
  padding: 5px 0px 5px 0px;
}

.menu_list1 ul li a {
	font-size: 12px;
	text-indent: 3px;
	letter-spacing: 3px;
	padding: 3px 0px 3px 0px;
}

.menu_list2 {
  width: 100%;
  height: auto;
  margin: 30px 0px 30px 0px;
}

.pagetop {
	right: 30px;
	bottom: 50px;
}

.pagetop svg {
	height: 75px;
}

.visual_img2 img {
  max-height: 100%;
}

.grid {
  padding: 80px 30px 80px 30px;
}

.grid_title1 {
  margin: 0px 0px 50px 0px;
	justify-content: center;
}

.grid_title1 p {
  font-size: 16px;
  text-indent: 3px;
  letter-spacing: 3px;
}

.introduction_set1 {
  margin: 50px 0px 50px 0px;
}

.introduction_set1_title1 {
  margin: 0px 0px 30px 0px;
}

.introduction_set1_title1_img1 {
	margin: 20px 0px 20px 0px;
}

.introduction_set1_title1_txt1 {
  margin: 0px 0px 0px 0px;
}

.introduction_set1_title1_txt1 p {
  font-size: 12px;
	text-indent: 2px;
  letter-spacing: 2px;
  line-height: 30px;
}

.introduction_set1_title1_txt2 p {
  font-size: 40px;
	text-indent: 7px;
	letter-spacing: 7px;
  line-height: 60px;
}

.introduction_graph1_object1_set1 {
  width: 100%;
  margin: 10px 0% 10px 0%;
}

.introduction_graph1_object1_set1_line1 {
  width: 100%;
}

.introduction_graph1_object1_set2 {
	width: 100%;
  margin: 10px 0% 10px 0%;
	align-items: flex-start;
}

.introduction_graph1_object1_set2_txt1 {
  padding: 0px 10px 0px 0px;
}

.introduction_graph1_object1_set2_txt1 p {
  text-align: left;
}

.introduction_graph1_object1_set2_line1 {
  width: 100%;
}

.introduction_graph1_object1_set2_line1::after {
  margin: 0px 0px 0px 20%;
}

@keyframes act1 {
	0% {
	  width: 0%;
	}
	100% {
	  width: 20%;
	}
}

@keyframes act3 {
	0% {
	    width: 0%;
	}
	20% {
	    width: 20%;
	}
	25% {
	    width: 20%;
	}
	45% {
	    width: 40%;
	}
	50% {
	    width: 40%;
	}
	70% {
	    width: 60%;
	}
	75% {
			width: 60%;
	}
	100% {
			width: 80%;
	}
}

.introduction_set1_txt1 p {
  font-size: 14px;
	letter-spacing: 3px;
  line-height: 28px;
}

.introduction_set1_txt2 p {
	font-size: 12px;
	line-height: 22px;
}

.special_set1 {
  margin: 0px 0px 0px 0px;
}

.special_set1_object1_inner1 {
  width: 100%;
  padding: 10px 10px 10px 10px;
  margin: 20px 0% 20px 0%;
}

.special_set1_object1_info1_title1_txt2 p {
  font-size: 18px;
}

.special_set1_object1_info1_txt2 p {
  font-size: 10px;
  letter-spacing: 2px;
  line-height: 16px;
  padding: 3px 0px 3px 0px;
}

.flow_txt1 p {
  font-size: 14px;
  text-indent: 3px;
  letter-spacing: 3px;
  line-height: 28px;
}

.flow_txt2 {
	padding: 15px 25px 15px 25px;
}

.flow_txt2 p {
  font-size: 10px;
  letter-spacing: 1px;
  line-height: 20px;
}

.target_set1 {
  width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 30px 0% 30px 0%;
}

.target_set1_txt1 p {
	font-size: 12px;
	line-height: 20px;
}

.note_set1 {
  width: 100%;
  padding: 30px 0px 30px 0px;
}

.regulation {
  height: 500px;
  padding: 30px 30px 30px 30px;
}

.regulation_set1_txt1 {
  padding: 0px 0px 0px 0px;
}

.regulation_set1_cap1 {
  padding: 0px 0px 0px 0px;
}

.regulation_set1_cap2 {
  padding: 0px 0px 0px 0px;
}

.regulation_set1_cap2_txt1 {
  padding: 0px 0px 0px 15px;
}

.regulation_set1_cap2_txt1 p {
  padding: 5px 0px 5px 0px;
}

.regulation_set1_cap2_txt2 {
  width: 100%;
  padding: 0px 0px 0px 15px;
}

.regulation_set1_cap3 {
  padding: 10px 0px 0px 0px;
}

.regulation_set1_cap3_info1_cap1_txt1 {
  width: 100%;
  padding: 0px 0px 3px 0px;
  margin: 0px 0px 5px 0px;
  border-right: 0px dotted #555;
  border-bottom: 1px dotted #555;
}

.regulation_set1_cap3_info1_cap1_txt2 {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

.campaign_set1 {
  width: 100%;
  padding: 10px 0px 10px 0px;
}

.campaign_set1 a img {
  border: 2px solid #be9603;
}

.footer {
  padding: 100px 30px 100px 30px;
}

.footer_inner1 {
	margin: 0px 0px 0px 0px;
  justify-content: center;
}

.footer_img1 {
  width: 100%;
  margin: 0px 0px 50px 0px;
	justify-content: center;
	align-items: center;
}

.footer_img2 {
	margin: 0px 0px 30px 0px;
  justify-content: center;
  align-items: center;
}

.footer_img2 ul li {
  padding: 0px 10px 0px 10px;
}

.footer_copyright1 p {
	font-size: 8px;
	text-align: center;
}

}
